Hi,

I use RHEL 5 and i am trying to configure openssl 2.2 with apache2.215 and i am getting the below error. Any help would be appreciated.

httpd: Syntax error on line 414 of /usr/local/apache2/conf/httpd.conf: Syntax error on line 1 of /Application/web_agents/apache22_agent/Agent_001/config/dsame.conf: Cannot load /Application/web_agents/apache22_agent/lib/libamapc22.so into server: /Application/web_agents/apache22_agent/lib/libamapc22.so: wrong ELF class: ELFCLASS32

Regards,
Krish